
Redmine - Defect #19168

Activity: changes made to tickets are shown multiple times

2015-02-24 12:18 - Benedikt Huss

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version: 3.0.2   

Resolution: Fixed Affected version: 3.0.0

Description

I have been making the following changes for a ticket in one step:

- change done ratio from 90 to 100

- changed the assigned user

- changed the state

After saving the changes, the ticket is listed three times in my user activity. When I only change two properties, it is listed twice.

Related issues:

Related to Redmine - Defect #19166: User activity: changes made to tickets ar... Closed

Associated revisions

Revision 14163 - 2015-04-12 09:55 - Jean-Philippe Lang

Fixed that journals are shown multiple times in activity (#19168).

Revision 14204 - 2015-04-25 09:33 - Jean-Philippe Lang

Merged r14163 (#19168).

History

#1 - 2015-03-12 09:35 - Alexander Shirobokov

+1

#2 - 2015-03-25 12:32 - Toshi MARUYAMA

- Status changed from New to Confirmed

- Target version set to 3.0.2

#3 - 2015-03-25 12:41 - Toshi MARUYAMA

- Related to Defect #19166: User activity: changes made to tickets are not shown added

#4 - 2015-04-11 10:00 - Jean-Philippe Lang

I'm not able to reproduce with current trunk. Toshi, were you able to reproduce when you set this ticket as confirmed?

#5 - 2015-04-11 13:45 - Toshi MARUYAMA

- File activity.png added

- File journal.png added

Need to write note.

 journal.png  
activity.png 

#6 - 2015-04-12 09:55 - Jean-Philippe Lang

- Subject changed from User activity: changes made to tickets are shown multiple times to Activity: changes made to tickets are shown multiple times

- Status changed from Confirmed to Resolved

- Assignee set to Jean-Philippe Lang
- Resolution set to Fixed

Thanks, fixed in r14163.

#7 - 2015-04-13 09:45 - Benedikt Huss

That fixed the problem!

#8 - 2015-04-25 09:33 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Files

journal.png 10.1 KB 2015-04-11 Toshi MARUYAMA

activity.png 17.9 KB 2015-04-11 Toshi MARUYAMA
